{ config, lib, ... }:
let
  shellAliases = {
    update-boot = "nixos-rebuild boot --max-jobs 10";
    update-switch = "nixos-rebuild switch --max-jobs 10";
  };
in
{
  home = {
    username = "root";
    homeDirectory = lib.mkForce "/${config.home.username}";
  };

  programs = {
    zsh.shellAliases = shellAliases;
  };
}
